Bug 119994 - gnome-vfs2 spec doesnt set postinstall script to update gconf schemas
Summary: gnome-vfs2 spec doesnt set postinstall script to update gconf schemas
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-04 22:33 UTC by Nickolay V. Shmyrev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 17:31:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nickolay V. Shmyrev 2004-04-04 22:33:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
Part of spec file

%post
                                                                     
          
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="system_http_proxy.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S
> /dev/nuldone
                                                                     
          
/sbin/ldconfig

but there are schemas in gconf:
desktop_default_applications.schemas  system_http_proxy.schemas
desktop_gnome_url_handlers.schemas    system_smb.schemas


Version-Release number of selected component (if applicable):
gnome-vfs2-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
Build and install gnome-vfs2
    

Additional info:

Comment 1 Alexander Larsson 2004-04-14 17:31:47 UTC
Fixed in 2.6.0-3


Note You need to log in before you can comment on or make changes to this bug.